## haskell-hs-bibutils 4.12

=== debian/changelog ===
haskell-hs-bibutils (4.12-7) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:58 +0200

haskell-hs-bibutils (4.12-6) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:08 +0200

haskell-hs-bibutils (4.12-5) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:18:11 +0000

haskell-hs-bibutils (4.12-4) unstable; urgency=low

  * Still link against cbits/stub.c (Closes: #647667)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Nov 2011 00:09:59 +0100

haskell-hs-bibutils (4.12-3) unstable; urgency=low

  * Depend on pkg-config

 -- Joachim Breitner <nomeata@debian.org>  Thu, 27 Oct 2011 22:25:45 +0200

haskell-hs-bibutils (4.12-2) unstable; urgency=low

  * Build against libbibutils package

 -- Joachim Breitner <nomeata@debian.org>  Sun, 09 Oct 2011 15:43:01 +0200

haskell-hs-bibutils (4.12-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Initial release. (Closes: #635959)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Sep 2011 17:57:15 +0200
