## haskell-hs-bibutils 5.5

=== debian/changelog ===
haskell-hs-bibutils (5.5-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 15:08:42 +0000

haskell-hs-bibutils (5.5-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:34 -0500

haskell-hs-bibutils (5.5-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:51 +0200

haskell-hs-bibutils (5.5-1) unstable; urgency=medium

  * New upstream release (Closes: 757800)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 23 May 2015 21:53:45 +0200

haskell-hs-bibutils (4.12-9) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:33 +0200

haskell-hs-bibutils (4.12-8) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:54 +0100
