=== debian/control ===
Source: haskell-hs-bibutils
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libbibutils-dev (>= 4.12-5),
 pkg-config,
Build-Depends-Indep: ghc-doc,
 libghc-syb-doc,
Standards-Version: 3.9.6
Homepage: http://istitutocolli.org/repos/hs-bibutils/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hs-bibutils-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libbibutils-dev (>= 4.12-3.1),
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell bindings to bibutils library${haskell:ShortBlurb}
 bibutils is a program by Chris Putnam to convert between various
 bibliography formats, using a common MODS-format XML intermediate. This
 package offers Haskell bindings to the bibutils library.
 .
 ${haskell:Blurb}

Package: libghc-hs-bibutils-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell bindings to bibutils library${haskell:ShortBlurb}
 bibutils is a program by Chris Putnam to convert between various
 bibliography formats, using a common MODS-format XML intermediate. This
 package offers Haskell bindings to the bibutils library.
 .
 ${haskell:Blurb}

Package: libghc-hs-bibutils-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell bindings to bibutils library${haskell:ShortBlurb}
 bibutils is a program by Chris Putnam to convert between various
 bibliography formats, using a common MODS-format XML intermediate. This
 package offers Haskell bindings to the bibutils library.
 .
 ${haskell:Blurb}
