## haskell-hs-bibutils 6.2.0.1

=== debian/changelog ===
haskell-hs-bibutils (6.2.0.1-3) unstable; urgency=medium

  * Add weird stdin/stdout stubs back.

 -- Clint Adams <clint@debian.org>  Tue, 24 Apr 2018 18:35:44 -0400

haskell-hs-bibutils (6.2.0.1-2) unstable; urgency=medium

  * Build-Depend on libbibutils-dev (>= 6.2).

 -- Clint Adams <clint@debian.org>  Sun, 22 Apr 2018 11:18:44 -0400

haskell-hs-bibutils (6.2.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:11:37 -0400

haskell-hs-bibutils (5.5-5) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:12 -0400

haskell-hs-bibutils (5.5-4) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:07:30 -0400
