## haskell-hs-bibutils 6.6.0.0

=== debian/changelog ===
haskell-hs-bibutils (6.6.0.0-2) unstable; urgency=medium

  * Patch to build with bibutils-6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 11 Oct 2018 17:33:52 +0300

haskell-hs-bibutils (6.6.0.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 17:26:02 +0300
