## haskell-hs-bibutils 6.7.0.0

=== debian/changelog ===
haskell-hs-bibutils (6.7.0.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:47:40 -0400
