=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,7 +18,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/wilx/hs-bibutils
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hs-bibutils
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hs-bibutils]
 
 Package: libghc-hs-bibutils-dev
 Architecture: any
