## haskell-hs-bibutils 6.10.0.0

=== debian/changelog ===
haskell-hs-bibutils (6.10.0.0-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:33:00 +0300

haskell-hs-bibutils (6.10.0.0-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:52:47 +0300

haskell-hs-bibutils (6.10.0.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:35 +0300

haskell-hs-bibutils (6.10.0.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 13:42:36 +0300

haskell-hs-bibutils (6.10.0.0-2) unstable; urgency=medium

  * Reupload without binaries to let it go in testing

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 May 2020 10:04:00 +0200

haskell-hs-bibutils (6.10.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 28 Apr 2020 07:05:47 +0200
