=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libbibutils-dev (>= 6.2),
@@ -15,7 +15,7 @@
  libghc-syb-prof,
  pkg-config,
 Build-Depends-Indep: ghc-doc, libghc-syb-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/wilx/hs-bibutils
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hs-bibutils
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hs-bibutils]
